<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/tf/Atfcmg1259m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Eliminar lotes de pago contabilizados (tfcmg1259m000)</Title>
	</Header>
	<AimSection><Paragraph class="Default"><GUIRef href="" role="manual">Ruta: //Finanzas/Tesorería/Pagos automáticos/Proceso/Eliminar lotes de pago contabilizados</GUIRef>
		</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle> 
                           Objetivo de la sesión
                        </SectionTitle>
		<Paragraph class="Default">Utilice esta sesión para eliminar todos los lotes de pago que tienen el estatus Contabilizado. Si se utiliza el lote de pagos para crear un efecto comercial por pagar, su estatus debe ser TNP procesado. Los lotes de pago eliminados de las tablas de lote de pagos reciben el estatus Eliminado.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                           Tablas invocadas
                        </SectionTitle>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="287" rowspan="1" colspan="1">Parámetros de CMG</TD>
					<TD width="84" rowspan="1" colspan="1">tfcmg000</TD>
					<TD width="77" rowspan="1" colspan="1">Leer</TD>
				</TR>
				<TR><TD width="287" rowspan="1" colspan="1">Sugerencia de pago</TD>
					<TD width="84" rowspan="1" colspan="1">tfcmg101</TD>
					<TD width="77" rowspan="1" colspan="1">Borrado</TD>
				</TR>
				<TR><TD width="287" rowspan="1" colspan="1">Datos de contabilización para pagos sin factura</TD>
					<TD width="84" rowspan="1" colspan="1">tfcmg102</TD>
					<TD width="77" rowspan="1" colspan="1">Borrado</TD>
				</TR>
				<TR><TD width="287" rowspan="1" colspan="1">Pagos compuestos</TD>
					<TD width="84" rowspan="1" colspan="1">tfcmg103</TD>
					<TD width="77" rowspan="1" colspan="1">Borrado</TD>
				</TR>
				<TR><TD width="287" rowspan="1" colspan="1">Direcciones de proveedores ocasionales</TD>
					<TD width="84" rowspan="1" colspan="1">tfcmg108</TD>
					<TD width="77" rowspan="1" colspan="1">Borrado</TD>
				</TR>
				<TR><TD width="287" rowspan="1" colspan="1">Lotes de pago</TD>
					<TD width="84" rowspan="1" colspan="1">tfcmg109</TD>
					<TD width="77" rowspan="1" colspan="1">Leer</TD>
				</TR>
				<TR><TD width="287" rowspan="1" colspan="1">Documentos de pago</TD>
					<TD width="84" rowspan="1" colspan="1">tfcmg113</TD>
					<TD width="77" rowspan="1" colspan="1">Borrado</TD>
				</TR>
				<TR><TD width="287" rowspan="1" colspan="1">Errores de excepción</TD>
					<TD width="84" rowspan="1" colspan="1">tfcmg192</TD>
					<TD width="77" rowspan="1" colspan="1">Borrado</TD>
				</TR>
				<TR><TD width="287" rowspan="1" colspan="1">Compañías contables</TD>
					<TD width="84" rowspan="1" colspan="1">tfgld004</TD>
					<TD width="77" rowspan="1" colspan="1">Leer</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
</ManualTopic>
